.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2c2a164c-f49c-c940-d77c-6511b8a745a7 {
background-color: adif-fondo !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c2a164c-f49c-c940-d77c-6511b8a745a7) !important;
}
.lfr-layout-structure-item-1034f84e-861b-22fc-3708-354a659904b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b670eb73-db14-201f-437f-d9bf1b455dc7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5a07fb5-1761-504c-dff1-929ea7d54639 {
text-align: center !important;
}
.lfr-layout-structure-item-0aeb0d2c-01d8-3d91-9cf1-64b209ad444e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb3c8274-fe70-0261-8603-77e16e3926b6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a514c15b-23b1-a5ca-9175-0603f4307c31 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a514c15b-23b1-a5ca-9175-0603f4307c31) !important;
}
.lfr-layout-structure-item-1fd48111-a44d-1839-2b89-3ebdda9cb1c0 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1fd48111-a44d-1839-2b89-3ebdda9cb1c0) !important;
}
.lfr-layout-structure-item-eed85b9a-677f-985f-580f-0c65a2044c33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eed85b9a-677f-985f-580f-0c65a2044c33) !important;
}
.lfr-layout-structure-item-a4968a30-35cb-9b7f-7a16-609638cc7afa {
text-align: center !important;
}
